Package org.apache.sysds.runtime.io

# Class FrameReaderJSONLParallel

java.lang.Object
org.apache.sysds.runtime.io.FrameReaderJSONL
org.apache.sysds.runtime.io.FrameReaderJSONLParallel

public class FrameReaderJSONLParallel extends FrameReaderJSONL

## Constructor Summary

Constructors
Constructor
Description
`FrameReaderJSONLParallel()`

## Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.FrameReaderJSONL

`readFrameFromHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FrameReaderJSONLParallel

public FrameReaderJSONLParallel()